Subject: Ticket Assigned - Items not yet received order number 9789831483
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jul 2020 10:07:54 +0000

Hi Maykel Samir Nakhnoukh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Items not yet received order number 9789831483 Dear team

I recieved bag and socks only from the above mentioned order 9789831483.
Didnt received the t shirt.
I talked to customer care few days back and they told I will get a call
regarding this from courier with in 24 to 48 hour's.
But it's already more than 72 hours I didn't recieved any call or no
updates from your side too.

Kindly check and let me know the delivery time.

Thanks
Subeesh
+971566160797

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1289201